<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-95">Zr-95</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘j4t0’, ‘j311’, ‘b71’, ‘jnd40’, ‘j33’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘j22’, ‘j4t2’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.55414e+01 +/- 0.0 %</p>
<p>b80 time: 10.4; Collisions: 1.33614e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.36181e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.40203e+01 +/- 0.0 %</p>
<p>t21 time: 10.7; Collisions: 1.55404e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.33671e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.36884e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.38225e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.38151e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.37537e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 103.0 % (refs), 187.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 393.7 %</p>
<p>j33: rms = 495.2 %</p>
<p>b80: rms = 418.3 %</p>
<p>jnd40: rms = 409.0 %</p>
<p>j22: rms = 423.5 %</p>
<p>j311: rms = 418.1 %</p>
<p>j32: rms = 411.7 %</p>
<p>b71: rms = 424.5 %</p>
</body>
</html>
